@import url('https://fonts.googleapis.com/css2?family=Karma:wght@300;400;500;600;700&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Mukta:wght@300;400;500;600&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Noto+Sans+Mono:wght@100..900&display=swap');

/*body {
  background-color: #fffde9;
}*/

html, body {
  background: #250C51;
  background: linear-gradient(180deg, #fffde9, #FFFFFF);
}

p, ul, li {
  font-family: 'Karma', serif;
  font-weight: 400;
  font-size: 1.25em;
  text-rendering: optimizeLegibility;
  color: black;
  text-align:center;
}


h2 {
  font-weight: 600;
  text-rendering: optimizeLegibility;
  font-family: "Noto Sans Mono", monospace;
  font-size: 21px;
  color: #0f00bb;
}

@keyframes colorchange {
  0% {
    background-position: right 0px bottom 0px;
  }
  100% {
    background-position: right 10em bottom 0px;
  }
}

h2 u {
  box-shadow: inset 0 -4px 0 #ffef00;
  text-decoration: none;
}

h3 {
  font-family: "-apple-system, BlinkMacSystemFont, &quot;Segoe UI&quot;, Roboto, Oxygen-Sans, Ubuntu, Cantarell, &quot;Helvetica Neue&quot;, sans-serif", sans-serif;
  font-size: 1.4em;
  color: #2f2a5c;
}

b {
  font-weight: 600;
}

.linha {
    width: 100%;
    height: 1px;
    background-color: #e4ebf3;
    margin-top: 8px;
    margin-bottom: 8px;
}

.depoimento {
  border: 2px dashed #afafaf; 
  border-radius: 8px;
  display: grid;
  max-width: min(440px, 90%);
}

#timer_cozinha, #timer_despacho {
  font-size: 1.7em;
  font-weight: 800;
  color: #470184;
  text-align:center
}

.caixadetexto {
   max-width: 440px;
   flex-wrap: wrap;
}

.manifesto {
}

.loghee {
  width: 160px;
  margin: 26px 0;
}

.icone {
  display: inline;
  width: 35px;
  margin: -8px;
}

.unico {
  padding: 8px;
}


.foto_familia {
  z-index: -1;
  position: absolute;
}

.botao_roxo {
  z-index: 1;
  margin: 320px 0px 0px 0px;
}

.comprar:hover > .botao_roxo {
  cursor: pointer;
  -webkit-transform: translateY(-53px);
  transform: translateY(-53px);
  -webkit-transition: .3s ease-in-out;
  transition: .3s ease-in-out;
}

.comprar:hover > .foto_familia {
  cursor: pointer;
  -webkit-filter: blur(0);
  filter: blur(0);
    -webkit-filter: blur(3px);
  filter: blur(3px);
  -webkit-transition: .3s ease-in-out;
  transition: .3s ease-in-out;
}

.float-t{
  position:fixed;
  width:60px;
  height:60px;
  top:40px;
  right:40px;
  background-color:#25d366;
  color:#FFF;
  border-radius:50px;
  text-align:center;
  font-size:30px;
  box-shadow: 2px 2px 3px #999;
  z-index:100;
}

.float{
  position:fixed;
  width:60px;
  height:60px;
  bottom:40px;
  right:40px;
  background-color:#25d366;
  color:#FFF;
  border-radius:50px;
  text-align:center;
  font-size:30px;
  box-shadow: 2px 2px 3px #999;
  z-index:100;
}

.my-float{
  margin-top:16px;
}
